[Unit]
Description=KDE Global Shortcuts Server
PartOf=graphical-session.target

[Service]
ExecStart=C:/Craft/BinaryFactory/windows-msvc2019_64-cl/bin/kglobalaccel5
BusName=org.kde.kglobalaccel
Slice=background.slice
TimeoutSec=5sec
Restart=on-failure
# Exit status 1 is used when the X11 connection drops
RestartPreventExitStatus=1
